const values = {
  synth_b033c1aa0904cbd989054ea61: 'unique, stripe, purple',
  synth_b2aaa6acd8ab014fd60be2fdc: 'Simple, but sweet. I like this cereal because it is simple like Special K but the fruit and yogurt add a sweet touch. Which is evident in the box design.',
  synth_b2db937dda9f016b95bb51a83: 'NONE',
  synth_b31a791cb40721c28b982e84f: 'Fruity, creamy',
  synth_b43b80f1b362b7d97c654cfaa: 'Healthy, fruit, yoguart',
  synth_b453a4c43d94f6a1363e7b15a: 'keeps you awake',
  synth_b4eb673f6a715eeaea6462214: 'Fruity, sweet, healthy',
  synth_b5dcb07e078fe71c3462fbadb: 'Yes , that you would be able to taste the fruits',
  synth_b6222e7b24fea3218be5f83cc: 'feels like dessert or indulgent',
  synth_b64b0f01644756ac50d1d6071: 'Creamy, crunchy and fruity',
  synth_b68a71374d04012a816fce764: 'yummy and fruity',
  synth_b6cae14a503b32d68dbe58743: 'None',
  synth_b719d15bb2df7c71c4cb1ec35: 'no',
  synth_b729c2520a277c869522c30e6: 'fresh',
  synth_b72fa69f92c80b12c49db8aab: 'Fruity and crunchy',
  synth_b74136d3f8ce6a1d215825607: 'no',
  synth_b7a0dbba04b68de75f5da2554: 'fruity',
  synth_b7ad1017dbfea76ec29999668: 'Fruity',
  synth_b8a29a9b59998b6c2d3306b86: 'Fruity',
  synth_b9065968bf4f7d2e09afbb46b: 'crunchy',
  synth_b913cd3dc5655aa1f90b364d6: 'n/a',
  synth_b91cec484aa85baf956baf730: 'Awake',
  synth_b98c62b510342dcc437d362f5: 'no',
  synth_b99bbe79bddd6c6aa9d483745: 'I would expect to taste fruit and yogurt.',
  synth_b9e18b97edff81d50fcff20c0: 'Plain. Simple.',
  synth_ba129619182c3d8eabdb60554: "It's lovely",
  synth_bb68b3efabc452972394855c3: 'simple',
  synth_bb84f52b28105f6aac3e89d80: 'purple',
  synth_bbb9770c54118a9d979bcceb1: 'none',
  synth_bc2f2054735fe2b8ecf2f548d: 'none',
  synth_bc3ebf4e65c8265417178926a: 'no',
  synth_bce60e0912241357eb335a163: 'n/a',
  synth_bd8f836f102638a902d68bc7a: 'N/A',
  synth_be1550db8537e1a25589167d0: 'No',
  synth_be26204c8232c98503330a586: 'plain',
  synth_be5e9b544828afcd0548ec986: 'good for you',
  synth_be631b776cdbc178ade935d27: 'crunchy',
  synth_be9d87d75b84eb8d6ababa5fc: 'Sweet and crunchy',
  synth_bf07d36c19a73ff07c3343c11: 'It reminds me of coffee. I think AWAKE is a bad name.',
  synth_bfa7324546d6f9e5e200875ac: 'no',
  synth_bfed9fa42e6f1f92c1fc44c2f: 'Healthy and filling',
  synth_bfee317cb7f522a1ba5a4ae93: 'cheap',
  synth_bff9d7bd7dc69dd1f0f14648c: 'healthy'
}
